<?php
/***************************************************************************\
 * 				SpipCatChat Salon de Chat autonome pour Spip               *
 *                                                                         *
 *  Copyright (c) 2014                                                     *
 *  Auteur original: Codden Claude			                               *
 *  Traduction anglais: Codden Emmanuel									   *
 *  Chat autonome sur la base de fichier TXT, utilisant les membres 	   *
 *  de la table spip_auteurs.                                              *
 *  Pour plus de details voir le fichier COPYING.txt. 					   *
 *  Ce programme est un logiciel libre distribue sous licence GNU/GPL.     *
\***************************************************************************/
define('CATCHAT_DB',$_SERVER['DOCUMENT_ROOT'].'/db_catchat/',true); 		
//Adresse URL du répértoire de la base de donnée 
define('EMOTICONS','images/emoticons/',true); 								
//Adresse URL du répértoire des emoticons
define('SQL','./config/sql.php',true);     
//Adresse URL du fichier de connection SQL de CatChat et non de SPIP
define('REFRESH_MESSAGE',1400,true); 										
//Le taux de rafraîchissement des messages du chat, doit être asynchrone et moins élevé que le rafraîchissement du statut.
define('REFRESH_STATUS',4000,true);											
//Le rafraîchissement du statut des utilisateurs ne doit pas être de plus de 4000 milliseconds. 
define('CLEANER',true,true);  												
//TRUE -> Ecraser le contenu du fichier "CHAT" avant l'entrée du premier utilisateur, FALSE -> on conserve l'historique. 
define('SALON_PUBLIC',true,true); 											
//TRUE -> Accepter les salons public. 
define('JQUERY',true,true);													
//TRUE -> Activer l'API jQuery (uniquement dans un environnement avec la prise en charge de l'API, si non FALSE).
define('URL_JQUERY','js/jquery-1.8.2.min.js',true);							
//Adresse URL de l'API jQuery
define('THEME_CSS','css/',true);											
//Adresse URL des fichiers CSS
define('CATCHAT_LANG','fr',true);											
//Language du site par défaut 
define('LOGO_CHAT',true,true);
//true -> Voir les logos des auteurs dans le chat room 
?>