<?php
/***************************************************************************\
 * 				SpipCatChat Salon de Chat autonome pour Spip               *
 *                                                                         *
 *  Copyright (c) 2014                                                     *
 *  Auteur original: Codden Claude			                               *
 *  Traduction anglais: Codden Emmanuel									   *
 *  Chat autonome sur la base de fichier TXT, utilisant les membres 	   *
 *  de la table spip_auteurs.                                              *
 *  Pour plus de details voir le fichier COPYING.txt. 					   *
 *  Ce programme est un logiciel libre distribue sous licence GNU/GPL.     *
\***************************************************************************/
$_GLOBALS['lang'] = array
(
/*--A--*/

'aucun_message' => 'Aucun message n\'a été envoyé pour le moment.',

/*--C--*/

'chargement' => 'Chargement...',
'chmod_file' => 'Le fichier "config/connect.php" de SPIP n\'est pas accessible en lecture (sudo chmod -R 0777 /config/)',
'copy' => 'Développé par Codden Claude',
'connect_error_install' => 'Echec de la connexion SQL, vérifiez les droits en lecture et écriture sur le fichier /spip/config (sudo chmod -R 0777 /config/)',
/*--E--*/
'echec_spip' => 'Echec de la détection automatique de SPIP',
'error_ajout_salon' => 'désolé, mais le nom du salon existe déjà',

/*--I--*/
'index_attent' => 'Chargement du chat en cours...',

/*--F--*/

'formulaire_addusers' => 'Formulaire d\'ajout de membres',
'formulaire_auto' => 'Installation automatique ',
'formulaire_error_users' => 'Veuillez sélectionner le nom du membre à ajouter au salon',
'formulaire_log' => 'Indiquez votre pseudo et mot de passe afin de vous connecter au chat',
'formulaire_login' => 'Indiquez votre pseudo :',
'formulaire_login_error' => ' Votre nom d\'utilisateur ou votre mot de passe ne semble pas correct',
'formulaire_pass' => 'Indiquez votre mot de passe :',
'formulaire_install' => 'Formulaire d\'installation de SpipCatChat',
'formulaire_nouveau_salon' => 'ou entrez le nom du nouveau salon',
'formulaire_racine' => 'Indiquez le chemin complet du répértoire racine de Spip :',
'formulaire_recherche_users' => 'Indiquez ici le nom d\'un membre à ajouté au salon',
'formulaire_salon' => 'Entrée des Salons de chat',
'formulaire_select_salon' => 'Choisissez votre salon',
/*--K--*/

'CATCHAT_LABEL' => 'CatChat',

/*--N--*/
'navi'=>'Votre navigateur est obsolète. Merci de le mettre à jour vers la version 10 <a href="http://windows.microsoft.com/fr-be/internet-explorer/download-ie">cliquez ici</a> pour télécharger',
'no_file' => 'Pas de fichier ',
'no_welcom' => 'Salon Privé, pour participer aux discussions veuillez contacter l\'administrateur du salon',
'no_bio' => 'Aucune information disponible.',
'noscript' => 'Si vous voulez accéder au chat, alors activez la fonction JavaScript dans votre navigateur.',

/*--P--*/

'placeholder_nom_salon' => 'Bienvenue',
'placeholder_pass' => 'Mot de passe',
'placeholder_pseudo' => 'Pseudo',
'placeholder_url_spip' => '/mon_dossier/mon_site_spip',
'placeholder_user' => 'nom du membre',
'placeholder_salon' => 'nouveau salon',
'premier_salon' => 'Nom de votre Premier salon : ',

/*--Q--*/


/*--T--*/

'title_aide' => 'Aide',
'texte_connec'=>'Vous devez être connecté',
'texte_recent'=>'Votre dernier message est trop récent',
'texte_vide'=>'Votre message est vide.',
'title_add_pepole' => 'Cliquez ici pour ajouter des membres à votre salon',
'title_add_user' => 'Cliquez ici pour ajouter un membre à votre salon. Attention celui-ci doit être pré-sélectionné au préalable ci-dessous',
'title_connect' => 'Cliquez ici pour une connection',
'title_copy' => 'Par Claude Codden (Travail personnel) [CC-BY-SA-4.0 (http://creativecommons.org/licenses/by-sa/4.0)], via Wikimedia Commons',
'title_del_user' => 'Cliquez ici pour supprimer un membre de votre salon. Attention celui-ci doit être pré-sélectionné au préalable ci-dessous',
'title_fin_session' => 'Cliquez ici pour clôturer votre session de chat',
'title_login' => 'Connection à SpipCatChat',
'title_install' => 'Installation de SpipCatChat',
'title_login' => 'Entrez ici votre login, mail, nom',
'title_logsalon' => 'Connection aux salons',
'title_quit_salon' => 'Cliquez ici pour quitter le salon',
'title_pass' => 'Entrez ici votre mot de passe utilisateur',
'title_public' => 'Salon public',
'title_prive' => 'Salon privé',
'title_prive_invite' => 'Vous êtes un invité dans ce salon',
'title_recherche_users' => 'Recherche des membres',
'title_record_salon' => 'Enregistrez votre nouveau salon',
'title_retour_salon' => 'Retour au Salon',
'title_select_users' => 'Séléctionner le nom du membre à éditer',
'title_status' => 'Cliquez ici pour changer de statut',
'title_trash_salon' => 'Cliquez ici pour supprimer le salon',
'title_valid_message' => 'Cliquez ici pour valider le message',
'title_absent'=>'Absent',
'title_ligne' => 'En ligne',
'title_occupe'=>'Occup&eacute;',
'status_ligne'=>'&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;En ligne',
'trash_bad' => 'un problème est survenu lors de la suppression',
'trash_confirm' => 'voulez-vous vraiment supprimer ce salon ? Attention !, la suppression ne sera vraiment effective qu\'une fois que tous les membres auront quitté la salle',

/*--S--*/
'select_option' => 'Liste des salons', 
'success_ajout_salon' => 'Le salon est ajouté, il apparaît à présent dans la liste de selection',
'status_absent'=>'&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Absent',
'status_default' => '&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Statut',
'status_occupe'=>'&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Occup&eacute;',
'status_ligne'=>'&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;En ligne',
);
?>
