<?php
/***************************************************************************\
 * 				SpipCatChat Salon de Chat autonome pour Spip               *
 *                                                                         *
 *  Copyright (c) 2014                                                     *
 *  Auteur original: Codden Claude			                               *
 *  Traduction anglais: Codden Emmanuel									   *
 *  Chat autonome sur la base de fichier TXT, utilisant les membres 	   *
 *  de la table spip_auteurs.                                              *
 *  Pour plus de details voir le fichier COPYING.txt. 					   *
 *  Ce programme est un logiciel libre distribue sous licence GNU/GPL.     *
\***************************************************************************/

// Chargement du fichier des constances.
// On anticipe les deux éventualités de chargement et on évitera les messages d'erreurs avec l'@ .
@include_once('../config/constante.php');
@include_once('./config/constante.php');
function lang(){
	$i=0;
	//On charge le répértoire des langues 
	$fichier_lang=opendir('lang/');	
	$menuLang='<div class="lang"><select onChange="langage(this.value);">';
		while(false!==($fichier=readdir($fichier_lang)))
		{
			// Test de l'extension du fichier .PHP
			if(preg_match('#(.*).php$#',$fichier))
			{ 
				// Suppression de l'extentions .PHP
				$lang = str_replace('.php','',$fichier);
					if($_COOKIE['CATCHAT_LANG']==$lang)
					{// Mise en place du pointeur SELECTED
						$sel="selected";
						$COOK=1;
					}
					else
						{ 
						$sel="";
						}
							// Construcion du menu select
							$menuLang.=  '<option '.$sel.' value="'.$lang.'">';
							$menuLang.='[ '. $lang .' ]';
							$menuLang.='</option>';
						if($i)
						{// Si un seul fichier langue, pas de menu !
						$go=true;
						 }
					// Deuxième	boucle $i = vrai ! 
					$i=1;
			}
		}
		// Fermeture de la ressource
		closedir($fichier_lang);
		if(!$COOK)
		{// Pour éviter l'affichage de messages d'erreur lors de la suppression d'un fichier langue
			return 0;
		}
		else
		{
			$menuLang.='</select></div>';
			// Si il y a plusieur langues, on retourne le menu
			if($go){return $menuLang;}
		}
}
function db_connect() {
	@include(SQL);
	@include('.'.SQL);
	// définition des variables de connexion à la base de données	
	try {
		
		$db = new PDO('mysql:host='.$host.';dbname='.$dbname.'', $user, $password, $pdo_options);
		$db->exec("SET CHARACTER SET utf8");
		return $db;
	} catch (Exception $e) {
		die('Erreur de connexion : ' . $e->getMessage());
	}
}
function logo_auteur_chat($id_auteur)
{
		$file_logo=REPERTOIRE_IMG.'auton'.$id_auteur.'.';
		$file_log='../'.IMG.'auton'.$id_auteur.'.';
		$ext=array('jpg','JPG','png','PNG','gif','GIF');
			if(file_exists($file_logo.$ext[0])){return $file_log.$ext[0];}
			if(file_exists($file_logo.$ext[1])){return $file_log.$ext[1];}	
			if(file_exists($file_logo.$ext[2])){return $file_log.$ext[2];}
			if(file_exists($file_logo.$ext[3])){return $file_log.$ext[3];}
			if(file_exists($file_logo.$ext[4])){return $file_log.$ext[4];}
			if(file_exists($file_logo.$ext[5])){return $file_log.$ext[5];}
			return $file_log='./images/catchat.png';
}
function chercher($repertoire,$dossier)
{
function dossier($dos,$nom)
	{
	if(!is_file($dos))
	{	$DossierSpip=array();
		$ouest=opendir($dos);
		while(false!==($spip=readdir($ouest)))
		{
			if(!is_file($spip) && $spip==$nom )
			
			{ 
				array_push($DossierSpip,$dos.'/'.$spip);
			}
			elseif(!is_file($spip) && $spip!=='.' && $spip!=='..')
			 {
				$doc=@scandir($dos.'/'.$spip.'/');
				if(@in_array($nom,$doc))
				{
					if(file_exists($dos.'/'.$spip.'/'))
						{
							array_push($DossierSpip,$dos.'/'.$spip.'/');
						}
				}	
			  }
			}
		closedir($ouest);
	 }
	 return $DossierSpip;
	}
	
$racine=opendir($repertoire);
$arbo = array();


array_push($arbo,$spip);
while(false!==($moisouestspip=readdir($racine)))
{	
   if(!is_file($moisouestspip))
	{
	 if($spip=dossier('../'.$moisouestspip,$dossier))
	 { 
	 	
	 	foreach($spip as $dSPIP)
	 	{
	 	$dSPIP=str_replace('//','/',str_replace('.','',$dSPIP));
		 if(!in_array($dSPIP,$arbo))
		 {
		  array_push($arbo,$dSPIP);
		 }
	 	}
	 }
   }
}
closedir($racine);
return $arbo;
}
function mais_ou_est_spip()
{ $spip_verif=array();
	if(false!==($spip=chercher(realpath('../'),'ecrire')))
	{foreach($spip as $value)
	{
	if(realpath('../'.$value.'/config/connect.php'))
	{array_push($spip_verif,$value);}
	}
	if(file_exists(realpath('../config/connect.php')) && file_exists(realpath('../ecrire/')) )
	{array_push($spip_verif,'./');}
	
 return $spip_verif;
	}
}
?>